<bugID>978084<Summary>Attribute [customizing-movingItem] set but not removed.</Summary><Description>This is based on looking in DOM Inspector, not from looking deeply at the underlying code:

When you start a drag-and-drop of a movable item while customizing in Australis, attribute [customizing-movingItem] is set on #main-window but isn't removed.  The code makes it seem like it's meant to be removed when the drag-and-drop operation is completed, but the attribute stays set anyway.  I have no idea if this matters or not, but this seems suspicious, so I'm mentioning it FWIW.

This is with Fx29 Aurora.</Description></bugID>